@import url("/EasySiteWeb/EasySite/StyleData/emas_2016_master/CSS/lib.generics.css");
@import url("/EasySiteWeb/EasySite/StyleData/emas_2016_master/CSS/lib.modules.css");
@import url("/EasySiteWeb/EasySite/StyleData/emas_2016_master/CSS/lib.nav.css");
/* lib.forms no longer needed */
@import url("/EasySiteWeb/EasySite/StyleData/emas_2016_master/CSS/lib.grists.css");
@import url("/EasySiteWeb/EasySite/StyleData/emas_2016_master/CSS/lib.panels.css");
@import url("/EasySiteWeb/EasySite/StyleData/emas_2016_master/CSS/lib.promotion.css");
@import url("/EasySiteWeb/EasySite/StyleData/emas_2016_master/CSS/lib.apps.css");

@media screen, all {

/*-------------------------------------------------------
 LAYOUT
---------------------------------------------------------*/

/* whole page container */
#sx-wrapper { }

/* masthead */
#sx-masthead { width: 100%; background: #fff; border-bottom: 1px solid #d0d0d0; }
.sx-mo { width: 1220px; margin: 0 auto; }
.sx-mi {}

/* avatar */
#sx-avatar { float: left; padding-top: 21px; }
#sx-avatar img { display: block; }

/* login button */
a#login-button { float: right; font-weight: bold; text-decoration: none; color: #444; display: block; background: #d9d9d9; padding: 17px 25px; }

/* social icons */
#social-icons { float: right; margin: 19px 17px 0 0; }
.social-icon { display: inline-block; height: 43px; width: 43px; margin-left: 10px; text-indent: -999em; float: left; }
#youtube-icon { background: url("/EasySiteWeb/EasySite/StyleData/emas_2016_master/Images/youtube-icon.png") no-repeat top left; margin-left: 0; }
#facebook-icon { background: url("/EasySiteWeb/EasySite/StyleData/emas_2016_master/Images/facebook-icon.png") no-repeat top left; }
#twitter-icon { background: url("/EasySiteWeb/EasySite/StyleData/emas_2016_master/Images/twitter-icon.png") no-repeat top left; }

/* search */
#sx-search, .sx-so {}
.sx-si {}

/* rwd buttons */
#mobile-menu-button, #mobile-search-button, #mobile-search-close-button { display: none; }

/* nav + content */
#sx-body { clear: both; background: #fff; margin: auto; }
.sx-bdo { background: #fff; padding: 0; width: 1220px; margin: auto; border: 0; }
.sx-bdi { width: 1220px; margin: auto; padding: 0 0 20px 0; }

/* content */
#sx-content { float: right; width: 76%; }
.sx-co { padding: 0 0 0 7%; }
.ClientAreaContainer { line-height: 1.8; }

/* generator */
#sx-generator {}

/*-------------------------------------------------------
 USABILITY
---------------------------------------------------------*/
/* accessibility links */
#sx-help { position: relative; font-size: .9em; float: right; }
#sx-help ul, #sx-help li { list-style-type: none; margin: 0; padding: 0 0; }
#sx-help li { float: left; display: block; padding: 0 0; }
#sx-help li.text-larger { padding: 0; }
#sx-help a:link, #sx-help a:visited { padding: 0 10px 0 0; }

/* search box */
#sx-search { float: right; width: 395px; margin: 13px 0 16px; clear: right; height: 50px; position: relative; border: 1px solid #afafaf; }
#sx-search fieldset { border: 0; padding: 0; margin: 0; width: 100%; }
/* with this method, it remains visible to screen readers */
#sx-search fieldset legend, #sx-search fieldset .question { position: absolute; left: -10000px; top: auto; width: 1px; height: 1px; overflow: hidden; }
#sx-search fieldset .fields { position: absolute; left: 0; top: 0; right: 50px; }
#sx-search fieldset .buttons { margin: 0; position: absolute; right: 0; top: 0; width: 50px; }
#sx-search .answer { margin: 0 0 0 7%; width: 93%; }
#sx-search .textbox { border-width: 0; width: 100%; height: 50px; line-height: 50px; padding: 0; }
#sx-search .button { display: inline-block; margin: 0; border: 0; padding: 0; height: 50px; width: 50px; background: #fff url("/EasySiteWeb/EasySite/StyleData/emas_2016_master/Images/search.png") no-repeat center; cursor: pointer; }
#sx-search .element { margin: 0; }

/*skip*/
#skiptocontent a { background: none; border-bottom: 1px solid white; border-right: 1px solid white; border-bottom-right-radius: 8px; color: white; left: 0; padding: 6px; position: absolute; top: -40px; transition: top 1s ease-out 0s, background 1s linear 0s; z-index: 10005; }
#skiptocontent a:focus { background: #bf1722 none repeat scroll 0 0; left: 0; outline: 0 none;  position: absolute; top: 0; transition: top 0.1s ease-in 0s, background 0.5s linear 0s; }

/*-------------------------------------------------------
 BREADCRUMB 
---------------------------------------------------------*/
#sx-bct { clear: both; float: left; width: 100%; padding: 37px 0 32px; }
#sx-bct a { font-weight: bold; display: block; float: left; }
a#bct-home { background: url("/EasySiteWeb/EasySite/StyleData/emas_2016_master/Images/bct-home-icon.png") no-repeat left center; padding-left: 30px; }
#sx-bct span.sep { background: url("/EasySiteWeb/EasySite/StyleData/emas_2016_master/Images/bct-sep.png") no-repeat center; display: block; float: left; width: 7px; text-indent: -999em; padding: 0 11px; }

/*-------------------------------------------------------
 FOOTER
---------------------------------------------------------*/
#sx-extras { clear: both; background: #fff; font-size: 1em; padding: 0; color: #444; }
#sx-extras .sx-eo { width: 1220px; margin: auto; border-top: 4px solid #d1d1d1; padding: 40px 0 50px; }
#sx-extras .sx-ei { }
#sx-extras .contact { float: left; }
#sx-extras .contact h2 { color: #1478c6; font-size: 2.5em; text-decoration: underline; margin: 0 0 12px; }
#sx-extras .contact p { line-height: 1.8; margin-bottom: 22px; }
/*#sx-extras .contact p#phone-number { font-size: 1.5em; margin: 0; }*/
#sx-extras .footer-links { float: right; margin-right: 17.5%; margin-top: 48px; }
#sx-extras .footer-links a:link, #sx-extras .footer-links a:visited { text-decoration: underline; margin-bottom: 28px; display: block; }
#sx-extras .footer-links a:hover, #sx-extras .footer-links a:active, #sx-extras .footer-links a:focus { text-decoration: none; }

/*-------------------------------------------------------
 COLUMNS
---------------------------------------------------------*/
/* columns alpha - default - 2 column split on content pages */
.columns-alpha .column-alpha .column-inner { margin-right: 10px; }
.columns-alpha .column-beta .column-inner { margin-left: 10px; }

/* columns beta - homepage - 3 columns with top border */
.columns-beta { border-top: 4px solid #d1d1d1; padding-top: 40px; margin-top: 50px; }
.columns-beta .column-alpha .column-inner { margin: 0 50px 0 0; }
.columns-beta .column-beta .column-inner { margin: 0 25px; }
.columns-beta .column-gamma .column-inner { margin: 0 0 0 50px; }

/* columns gamma - 3 columns, no border */
.columns-gamma { padding-top: 40px; }
.columns-gamma .column-alpha .column-inner { margin: 0 24px 0 0; }
.columns-gamma .column-beta .column-inner { margin: 0 12px; }
.columns-gamma .column-gamma .column-inner { margin: 0 0 0 24px; }

}

@media print {
/* print friendly */
#sx-help, sx-masthead, #sx-extras, #sx-bct { display: none; }
#sx-nav { width: 0; display: none; }
#sx-content { margin-left: 0px; }

}